CVE-2013-2009

2020-02-07T14:15:00
ID CVE-2013-2009
Type cve
Reporter cve@mitre.org
Modified 2020-02-10T18:24:00

Description

WordPress WP Super Cache Plugin 1.2 has Remote PHP Code Execution